Subject: re: Machine readable data about Chinese Script/Text?

From: Ed Lai <[email-masked]>
Date: Sat, 14 Nov 1992 11:10:16 -0800

My HyperCard dictionary stack, which is available on ftp.apple.com, in
the directory /pub/lai has stroke count for big 5 characters.

And if by Grapheme you mean the radical subcomponent, like autumn = cereal +
fire, then I have about 70% of the data for GB. The missing 30% are either
because they are difficult to break down, or the subcomponent is definitely
a graphical unit, but it is not in the GB code, since I use GB for the
subcomponent as well, I do not know how to express it.

It should not be difficult to write HyperTalk scripts to extract them. For
those without access to HyperCard, I can dump the data out but I am too busy
to do it for at least another week.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi